[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Discuss-gnuradio] compiling gnuradio with gcc-4.5

From: Sim IJskes
Subject: [Discuss-gnuradio] compiling gnuradio with gcc-4.5
Date: Thu, 24 Mar 2011 08:56:48 +0100
User-agent: Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv: Gecko/20110223 Thunderbird/3.1.8

I've tried to build gnuradio under debian sid, and it fails during linking. Debian has changed the DSO linking defaults:


My first guess is, this is causing the linkage problem. Compiling with gcc-4.4 is no option, because it will not link with libboost then.

If you have compiled with gcc-4.5 already, and found a quick fix, or no problems, or any other outcome, please let us know?

Gr. Sim

reply via email to

[Prev in Thread] Current Thread [Next in Thread]